<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="True" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DifficultyTier" value="1" />
    <property name="Zoning" value="ResidentialNew,ResidentialOld" />
    <property name="YOffset" value="-8" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
    <property name="AllowedTownships" value="town" />
    <property name="EditorGroups" value="Wilderness" />
    <property name="SleeperVolumeSize" value="13, 8, 12" />
    <property name="SleeperVolumeStart" value="0, 0, 0" />
    <property name="SleeperVolumeGroup" value="S_Zom_Burnt,2,3" />
    <property name="SleeperIsLootVolume" value="False" />
    <property name="SleeperIsBossVolume" value="False" />
</prefab>
